xdr_init_decode
Prev | SUN RPC subsystem | Next

## Name

xdr_init_decode — Initialize an xdr_stream for decoding data.

## Synopsis

`void xdr_init_decode (` | struct xdr_stream * | xdr,
| struct xdr_buf * | buf,
| __be32 * | p`)`;

## Arguments

`xdr`

  pointer to xdr_stream struct

`buf`

  pointer to XDR buffer from which to decode data

`p`

  current pointer inside XDR buffer

Prev | Up | Next
xdr_write_pages | Home | xdr_inline_decode